.modal-convite {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 16;
  background-color: rgba(0,0,0,0.6);
}
.content-convite{
  max-width: 600px;
  padding: 10px 20px 10px;
  text-align: center;
  background: rgb(255, 255, 255);
  position: relative;
  top: 150px;
  margin: auto;
  height: 318px;
}
.content-convite h1 {
  font-size: 26px;
  line-height: 28px;
  font-weight: 700;
  color: #001f31;
  text-align: center;
}
.content-convite p {
  width: 255px;
  height: 96px;
  color: rgb(37, 38, 38);
  font-size: 16px;
  font-weight: normal;
  line-height: 24px;
  text-align: left;
}
.fechar-convite {
  width: 30px;
  height: 30px;
  background: url(../../svg/ico-fechar_gray.svg) no-repeat center center;
  background-size: 14px;
  text-indent: -2000px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  transition: all 0.3s linear;
  z-index: 2;
}
.itens-convite{
  height: 240px;
  width: 100%
}
.img-convite{
  height: 100%
}
.texto-conv{
  height: 240px;
  width: 100%;
}
.venha-convite{
  height: 100%;
}

@media (max-width: 900px) {
  .content-convite{
    width: 290px;
    height: 400px;
  }
  .content-convite h1 {
    position: relative;
    top: 140px;
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    color: #001f31;
    text-align: center;
  }
  .venha-convite{
    height: 190px!important;
    width: 190px;
  }
  .itens-convite{
    height: 85px;
    width: auto;
  }
  .content-convite p {
    position: relative;
    top: 25px;
    width: 100%;
    height: auto;
    color: rgb(37, 38, 38);
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
  }
  .texto-conv button{
    margin: auto!important;
  }
  .img-convite{
      top: -80px;
  }
}